html,body{
	font-family: 'Ubuntu', sans-serif;
    font-size:14px;
	line-height:22px;
    margin:10px 0 40px 0;
	padding:0;
	height:100%;
	color:#403F3F;
	background-color:#bcedff;
	  background: url(../img/bg.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}
h1,h2,h3,h4,h5,strong,ul,select,textarea,input,code,a,sup{
    font-weight: normal;
    font-style: normal;
}
h2{line-height:25px;}
strong{
	font-weight:bold;
}
.pg-category-view h1{
	line-height:34px;
}
img{border:0px;}
.clearfix{clear:both;}
.shadow-frame{
	/*
	-webkit-box-shadow: 0px -2px 34px -4px rgba(107,105,107,1);
	-moz-box-shadow: 0px -2px 34px -4px rgba(107,105,107,1);
	box-shadow: 0px -2px 34px -4px rgba(107,105,107,1);
	*/
	height:301px;
}
.content{
	width:980px;
	margin:0 auto;
	background-color:#fbfaf7;
	position:relative;
}
.shadow-bottom{
	/*
	-webkit-box-shadow: 0px 13px 28px -5px rgba(107,104,107,1);
	-moz-box-shadow: 0px 13px 28px -5px rgba(107,104,107,1);
	box-shadow: 0px 13px 28px -5px rgba(107,104,107,1);	
	*/
}
.bottom-content{
	padding-bottom:50px;
	margin-bottom: 20px;

}
.content-side .moduletable h3{
	/*background-color:#294c98;*/
	background:url(../img/bg-module.jpg) no-repeat bottom;
	color:#294c98;
	/*border-bottom:3px solid #294c98;*/
	padding:10px 5px 10px 10px;
	font-weight:500;
	font-size:20px;

}
.content-side .moduletable{
	margin-bottom:20px;
}
.container{
	padding:20px;
}
.logo{
	font-size:29px;
	font-family:Byzantine-Normal;
}
.logo a{
	text-decoration:none!important;
}
header{
	padding:1px 0;
}
.logo-frame{
	background-color:#294c98;
	padding:10px 15px 18px 15px;
}
footer{
	background-color:#294c98;
	position:absolute;
	bottom:0px;
	width:100%;
	color:#ffffff;
	text-align:right;
}
footer div{
	padding:15px;
}
.logo-frame a{
	color:#d7a645;
	text-shadow: 2px 2px #5d5c5b;
}
a{
	color:#000000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.language  ul{
	display:inline-block;
    list-style-type:none;
    margin:0;padding:0;	
}
.language  ul li{
    margin:0;padding:0;
	display:inline-block;
}
.language{
	padding-top:7px;
}
.language a{
	margin-left:5px;
	cursor:pointer;
}
.menu-frame{
	width:800px;
	margin:0 auto;
	background-color:#294c98;
}
.breadcrumb,.breadcrumb li {
    margin:0;padding:0;
	display:inline-block;
    list-style-type:none;
    position:relative;
	vertical-align:top;
}
.breadcrumb .divider{
	margin:0px 3px 0px 3px;
}
menu{
	margin:0px;
}
menu ul,menu ul li{
    margin:0;padding:0;
	display:inline-block;
    list-style-type:none;
    position:relative;
	vertical-align:top;
}
menu a{
    text-decoration:none;
	vertical-align:top;
	margin:0px 0px 0px 1px;
	text-transform:uppercase;
	line-height:45px;
	padding:3px 8px 2px 8px;
	color:#ffffff;
	font-size:13px;
}
menu a:hover{
    color:#d7a645;
	text-decoration:none;
}
menu .active a{
    color:#d7a645;
}
menu ul li ul{
	background-color:#294c98;
    position:absolute;
	left:0px;
	top:45px;
	z-index:999;
    /*visibility:hidden;*/
	opacity:0;
	display:none;
	transition:visibility 0.5s linear 0.5s,opacity 0.5s linear;
-webkit-box-shadow: -2px 8px 13px 3px rgba(153,150,153,1);
-moz-box-shadow: -2px 8px 13px 3px rgba(153,150,153,1);
box-shadow: -2px 8px 13px 3px rgba(153,150,153,1);

}
menu ul li ul a{
	white-space:nowrap;
}
menu ul li:hover ul{
    visibility:visible;
	opacity:1;
	transition-delay:0s;
	display:block;
}
.left{
	float:left;
}
.right{
	float:right;
}
.header-image img{
	height:250px;
}
.header-image-main img{
	/*width:934px;*/
	width:100%;
	height:250px;
	/*
	margin-left:20px;
	*/
}
.content-side{
	max-width:200px;
}
.content-main{
	float:left;
	width:500px;

	margin-left:20px;
	margin-bottom:30px;
}
.content-main img{
	max-width:100%;
}
.content-main p{
    text-align:justify;
}
.clearfix{
	clear:both;
}
.blog img{
	/*width:150px;
	float:left;
	padding-right:10px;
	*/
	width:100%;
}
.article-info{}
.article-info dt {
	display:none;
}
.article-info dd {
	text-align:right;
	display:block;
}
.pagination {
	text-align:right;
}
.pagination ul{
	list-style-type: none;
	margin:0px;
	padding:0px;
	text-align:center;
}
.pagination ul li{
	display:inline;
	padding-right:10px;
}
.gallery-3 a,.gallery-3 img {
	width:120px!important;
	height:70px!important;
}
/* warning message */
.alert-warning .close, .alert-message .close, .alert-notice .close{
	float:right;
	cursor:pointer;
	font-size:26px;
}
.alert-warning .alert-heading{
	color:red;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.alert-notice .alert-message{
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.alert-notice .alert-message{
	border-bottom:red solid 3px;
	padding-bottom:10px;
	margin-bottom:10px;
}
.alert-warning .alert-message{
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.alert-warning .alert-message{
	border-bottom:red solid 3px;
	padding-bottom:10px;
	margin-bottom:10px;
}
.alert-message .alert-heading{
	color:#294c98;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.alert-message .alert-message{
	border-bottom:#294c98 solid 3px;
	padding-bottom:10px;
	margin-bottom:10px;
}
/* end of warning message */
.userdata ul{
	list-style:none;
	margin:10 0;
	padding:0;
}
.btn{
	margin:10px 10px 0;
}
.red{
	color:red;
}
.profile ul{
	list-style:none;
	margin:0;
	padding:0;
}
.profile  dl {
    padding: 0.5em;
  }
.profile  dt {
    float: left;
    clear: left;
    width: 200px;
    font-weight: bold;
  }
.profile  dt:after {
    content: ":";
  }
.profile  dd {
    margin: 0 0 0 110px;
    padding: 0 0 0.5em 0;
  }
  
 /* FRONT PAGE */ 
 
 .items-leading img{
     /*
    float: left;
    width: 150px;
    margin: 0 10px 20px 0;
    */
    width:100%;
}
.items-leading h2{
    line-height:1.2em;
	font-weight:600;
}
.items-leading {
    margin-bottom:0px;
}
.items-leading  [class^="leading"] p:nth-of-type(2){
   /* padding-top:28px;*/
}
.items-leading  [class^="leading"]:after {
    content: '';
    display: block;
    clear: both;
	margin-bottom:10px;
}
.article-info-term{display:none;}
.article-info {
	left:200px;
}
.item-page .article-info {display:none;}
.items-leading  page-header{
	display:block;
}
 
 /* END FRONT PAGE */ 
/* phoca gallery */
.pg-csv-box {
    height: 184px!important;
    width: 130px!important;
}
.pg-csv-box  img{
    height: 130px!important;

}
.pg-csv-name {
    text-align: left;
    margin-top: 5px;
    padding-left: 0px;
    background: url(../../images/icon-folder-small1.png) 0 1px no-repeat;
}
.pg-cv-box {
    height: 130px!important;
    width: 130px!important;
}
.pg-cv-box img {
    height: 130px!important;
    width: 130px!important;
}
/* end phoca gallery */
